﻿/*New styles for website */

.H1 {
	
	text-align: center;
	color: #EEE016;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;

} 


.Alert {
	text-align: center;
	color: #F31515;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: xx-large;
}

.AlertBody {
	text-align: left;
	color: #F31515;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
}

.auto-style2 {
	color: #EEE016;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: x-large;
	margin-bottom: 9px;
}
.auto-style3 {
	border: 2px solid #FFFFFF;
	padding: 1px 4px;
}
.auto-style4 {
	border-width: 0px;
}
.auto-style6 {
	font-family: Arial, Helvetica, sans-serif;
}
.auto-style9 {
	text-align: center;
	color: #EEE016;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.Body {
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size: xx-large;
	color: #EEE016;
}
.AltHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #800000;
}
